MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002270VCMIMechanics - Battlespublic2015-10-02 08:542017-07-15 09:36
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98d 
Target VersionFixed in Version0.99 
Summary0002270: Orb vulnerability allows the cast of the dead spells blind and berserk
DescriptionThey have these spells should not act
TagsNo tags attached.
Attached Files

- Relationships
related to 0001791assignedAVS Orb of vulnerability 

-  Notes
(0005889)
AVS (administrator)
2015-10-02 11:20

This is by design. You can cast "mind" spells with the Orb. It this mechanics differ from OH3? Configured according to FizMiG 2.2.
(0005894)
Povelitel (updater)
2015-10-02 13:06

"It this mechanics differ from OH3?"
В оригинале так сделать нельзя.
(0005899)
AVS (administrator)
2015-10-03 18:26

Will recheck.
(0006761)
AVS (administrator)
2016-09-29 08:44

Could you please recheck Berserk. For me it works on undead in original.
(0006762)
Warmonger (administrator)
2016-09-29 08:50

Correct, it does. http://i.imgur.com/FHrX1wM.png [^]
(0006763)
Povelitel (updater)
2016-09-29 09:55

It's my error. Berserk should works. (I read about it, info was wrong).

But blind and curse not works.
(0006766)
AVS (administrator)
2016-09-29 12:29

Fixed in https://github.com/vcmi/vcmi/commit/d5fb3b62e61854e23beea50a5f0d81fe8d3288e7 [^]

- Issue History
Date Modified Username Field Change
2015-10-02 08:54 Povelitel New Issue
2015-10-02 08:54 Povelitel Status new => assigned
2015-10-02 08:54 Povelitel Assigned To => AVS
2015-10-02 11:20 AVS Note Added: 0005889
2015-10-02 11:20 AVS Status assigned => resolved
2015-10-02 11:20 AVS Fixed in Version => 0.98e
2015-10-02 11:20 AVS Resolution open => won't fix
2015-10-02 13:06 Povelitel Note Added: 0005894
2015-10-03 18:26 AVS Note Added: 0005899
2015-10-03 18:26 AVS Status resolved => acknowledged
2016-09-05 02:03 AVS Relationship added related to 0001791
2016-09-29 08:44 AVS Note Added: 0006761
2016-09-29 08:44 AVS Status acknowledged => feedback
2016-09-29 08:50 Warmonger Note Added: 0006762
2016-09-29 09:55 Povelitel Note Added: 0006763
2016-09-29 09:55 Povelitel Status feedback => assigned
2016-09-29 12:29 AVS Note Added: 0006766
2016-09-29 12:29 AVS Status assigned => resolved
2016-09-29 12:29 AVS Fixed in Version 0.98e => 0.99
2016-09-29 12:29 AVS Resolution won't fix => fixed
2017-07-15 09:36 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean